[
    {
        "merged": "demo.printdemo.app-merged_res-9:/mipmap-xxxhdpi_gh.png.flat",
        "source": "demo.printdemo.app-main-11:/mipmap-xxxhdpi/gh.png"
    },
    {
        "merged": "C:\\Users\\gh\\.gradle\\daemon\\7.3.3\\demo.printdemo.app-merged_res-9:\\mipmap-xxhdpi_ic_launcher_round.png.flat",
        "source": "C:\\Users\\gh\\.gradle\\daemon\\7.3.3\\demo.printdemo.app-main-11:\\mipmap-xxhdpi\\ic_launcher_round.png"
    },
    {
        "merged": "C:\\Users\\gh\\.gradle\\daemon\\7.3.3\\demo.printdemo.app-merged_res-9:\\drawable-xxxhdpi_ic_launcher_background.png.flat",
        "source": "C:\\Users\\gh\\.gradle\\daemon\\7.3.3\\demo.printdemo.app-pngs-4:\\drawable-xxxhdpi\\ic_launcher_background.png"
    },
    {
        "merged": "demo.printdemo.app-merged_res-9:/mipmap-xhdpi_gh.png.flat",
        "source": "demo.printdemo.app-main-11:/mipmap-xhdpi/gh.png"
    },
    {
        "merged": "C:\\Users\\gh\\.gradle\\daemon\\7.3.3\\demo.printdemo.app-merged_res-9:\\mipmap-xhdpi_ic_launcher.png.flat",
        "source": "C:\\Users\\gh\\.gradle\\daemon\\7.3.3\\demo.printdemo.app-main-11:\\mipmap-xhdpi\\ic_launcher.png"
    },
    {
        "merged": "C:\\Users\\gh\\.gradle\\daemon\\7.3.3\\demo.printdemo.app-merged_res-9:\\mipmap-anydpi-v26_ic_launcher.xml.flat",
        "source": "C:\\Users\\gh\\.gradle\\daemon\\7.3.3\\demo.printdemo.app-main-11:\\mipmap-anydpi-v26\\ic_launcher.xml"
    },
    {
        "merged": "C:\\Users\\gh\\.gradle\\daemon\\7.3.3\\demo.printdemo.app-merged_res-9:\\mipmap-hdpi_ic_launcher.png.flat",
        "source": "C:\\Users\\gh\\.gradle\\daemon\\7.3.3\\demo.printdemo.app-main-11:\\mipmap-hdpi\\ic_launcher.png"
    },
    {
        "merged": "C:\\Users\\gh\\.gradle\\daemon\\7.3.3\\demo.printdemo.app-merged_res-9:\\mipmap-xxxhdpi_ic_launcher.png.flat",
        "source": "C:\\Users\\gh\\.gradle\\daemon\\7.3.3\\demo.printdemo.app-main-11:\\mipmap-xxxhdpi\\ic_launcher.png"
    },
    {
        "merged": "C:\\Users\\gh\\.gradle\\daemon\\7.3.3\\demo.printdemo.app-merged_res-9:\\layout_activity_main.xml.flat",
        "source": "C:\\Users\\gh\\.gradle\\daemon\\7.3.3\\demo.printdemo.app-main-11:\\layout\\activity_main.xml"
    },
    {
        "merged": "C:\\Users\\gh\\.gradle\\daemon\\7.3.3\\demo.printdemo.app-merged_res-9:\\drawable-mdpi_ic_launcher_background.png.flat",
        "source": "C:\\Users\\gh\\.gradle\\daemon\\7.3.3\\demo.printdemo.app-pngs-4:\\drawable-mdpi\\ic_launcher_background.png"
    },
    {
        "merged": "C:\\Users\\gh\\.gradle\\daemon\\7.3.3\\demo.printdemo.app-merged_res-9:\\mipmap-xxxhdpi_ic_launcher_round.png.flat",
        "source": "C:\\Users\\gh\\.gradle\\daemon\\7.3.3\\demo.printdemo.app-main-11:\\mipmap-xxxhdpi\\ic_launcher_round.png"
    },
    {
        "merged": "C:\\Users\\gh\\.gradle\\daemon\\7.3.3\\demo.printdemo.app-merged_res-9:\\mipmap-xhdpi_ic_launcher_round.png.flat",
        "source": "C:\\Users\\gh\\.gradle\\daemon\\7.3.3\\demo.printdemo.app-main-11:\\mipmap-xhdpi\\ic_launcher_round.png"
    },
    {
        "merged": "C:\\Users\\gh\\.gradle\\daemon\\7.3.3\\demo.printdemo.app-merged_res-9:\\drawable-xhdpi_ic_launcher_background.png.flat",
        "source": "C:\\Users\\gh\\.gradle\\daemon\\7.3.3\\demo.printdemo.app-pngs-4:\\drawable-xhdpi\\ic_launcher_background.png"
    },
    {
        "merged": "C:\\Users\\gh\\.gradle\\daemon\\7.3.3\\demo.printdemo.app-merged_res-9:\\drawable-anydpi-v21_ic_launcher_background.xml.flat",
        "source": "C:\\Users\\gh\\.gradle\\daemon\\7.3.3\\demo.printdemo.app-pngs-4:\\drawable-anydpi-v21\\ic_launcher_background.xml"
    },
    {
        "merged": "demo.printdemo.app-merged_res-9:/mipmap-xxhdpi_gh.png.flat",
        "source": "demo.printdemo.app-main-11:/mipmap-xxhdpi/gh.png"
    },
    {
        "merged": "demo.printdemo.app-merged_res-9:/mipmap-hdpi_gh.png.flat",
        "source": "demo.printdemo.app-main-11:/mipmap-hdpi/gh.png"
    },
    {
        "merged": "C:\\Users\\gh\\.gradle\\daemon\\7.3.3\\demo.printdemo.app-merged_res-9:\\drawable-anydpi-v24_ic_launcher_foreground.xml.flat",
        "source": "C:\\Users\\gh\\.gradle\\daemon\\7.3.3\\demo.printdemo.app-pngs-4:\\drawable-anydpi-v24\\ic_launcher_foreground.xml"
    },
    {
        "merged": "C:\\Users\\gh\\.gradle\\daemon\\7.3.3\\demo.printdemo.app-merged_res-9:\\drawable-ldpi_ic_launcher_background.png.flat",
        "source": "C:\\Users\\gh\\.gradle\\daemon\\7.3.3\\demo.printdemo.app-pngs-4:\\drawable-ldpi\\ic_launcher_background.png"
    },
    {
        "merged": "C:\\Users\\gh\\.gradle\\daemon\\7.3.3\\demo.printdemo.app-merged_res-9:\\mipmap-mdpi_ic_launcher_round.png.flat",
        "source": "C:\\Users\\gh\\.gradle\\daemon\\7.3.3\\demo.printdemo.app-main-11:\\mipmap-mdpi\\ic_launcher_round.png"
    },
    {
        "merged": "C:\\Users\\gh\\.gradle\\daemon\\7.3.3\\demo.printdemo.app-merged_res-9:\\drawable-xxhdpi_ic_launcher_background.png.flat",
        "source": "C:\\Users\\gh\\.gradle\\daemon\\7.3.3\\demo.printdemo.app-pngs-4:\\drawable-xxhdpi\\ic_launcher_background.png"
    },
    {
        "merged": "demo.printdemo.app-merged_res-9:/mipmap-mdpi_gh.png.flat",
        "source": "demo.printdemo.app-main-11:/mipmap-mdpi/gh.png"
    },
    {
        "merged": "C:\\Users\\gh\\.gradle\\daemon\\7.3.3\\demo.printdemo.app-merged_res-9:\\mipmap-xxhdpi_ic_launcher.png.flat",
        "source": "C:\\Users\\gh\\.gradle\\daemon\\7.3.3\\demo.printdemo.app-main-11:\\mipmap-xxhdpi\\ic_launcher.png"
    },
    {
        "merged": "C:\\Users\\gh\\.gradle\\daemon\\7.3.3\\demo.printdemo.app-merged_res-9:\\drawable-hdpi_ic_launcher_background.png.flat",
        "source": "C:\\Users\\gh\\.gradle\\daemon\\7.3.3\\demo.printdemo.app-pngs-4:\\drawable-hdpi\\ic_launcher_background.png"
    },
    {
        "merged": "C:\\Users\\gh\\.gradle\\daemon\\7.3.3\\demo.printdemo.app-merged_res-9:\\mipmap-mdpi_ic_launcher.png.flat",
        "source": "C:\\Users\\gh\\.gradle\\daemon\\7.3.3\\demo.printdemo.app-main-11:\\mipmap-mdpi\\ic_launcher.png"
    },
    {
        "merged": "C:\\Users\\gh\\.gradle\\daemon\\7.3.3\\demo.printdemo.app-merged_res-9:\\mipmap-hdpi_ic_launcher_round.png.flat",
        "source": "C:\\Users\\gh\\.gradle\\daemon\\7.3.3\\demo.printdemo.app-main-11:\\mipmap-hdpi\\ic_launcher_round.png"
    },
    {
        "merged": "C:\\Users\\gh\\.gradle\\daemon\\7.3.3\\demo.printdemo.app-merged_res-9:\\mipmap-anydpi-v26_ic_launcher_round.xml.flat",
        "source": "C:\\Users\\gh\\.gradle\\daemon\\7.3.3\\demo.printdemo.app-main-11:\\mipmap-anydpi-v26\\ic_launcher_round.xml"
    }
]